Subject: Postmodern thoery in metalwork

From: [email-masked] (Loudon Annette Maree)
Date: 2 Oct 1993 15:33:01 +1000

Hey crafts practitioners,

	You think that's a weird thng to call you? Well that's what us
people in textbook land are calling you.
	I'm a Creative Arts student at the University of Wollongong. I'm
currently writing a paper on postmodern theory and why crafts people should
think about it in relation to their work. 
	If you have a good understanding of postmodernism, or even if you 
don't I would love to hear what you think about this. Yes, it's obscure, I'm
quite aware of that, but that's how it is here at Uni. Thanx in advance
for any input. Oh btw my email address is [email-masked].
	Annette Loudon(sorry I don't have a cute sig, but if I did it
would be really witty, you would all laugh and think how clever I was)